#titulo {
    font-family: fantasy;
}

#tamaño {
    height: 500px;
    margin: 20px;
}

.division {
    height: 33.3%;
    padding: 20px;
}

.division2 {
    height: 100%;
}

.division3 {
    height: 50%;
    margin: 35px;
}

.arreglos {
    margin: 20px;
}

#mapid {
    height: 500px;
}

h2 {
    margin: 10px;
}